#ganti-bulan,#ganti-tahun {
    grid-template-columns: 1fr 1fr;
    display: grid;
}
#ganti-bulan li,#ganti-tahun li {
    text-align: center;
    padding: 15px;
    color: white;
    
    
}

#ganti-bulan li:nth-child(odd),#ganti-tahun li:nth-child(odd) {
    background: #d35400;
}
#ganti-bulan li:nth-child(odd):hover,#ganti-tahun li:nth-child(odd):hover {
    background: #e67e22;
}
#ganti-bulan li:nth-child(even),#ganti-tahun li:nth-child(even) {
    background: #c0392b;
}
#ganti-bulan li:nth-child(even):hover,#ganti-tahun li:nth-child(even):hover {
    background: #e74c3c;
}
#ganti-bulan li:hover,#ganti-tahun li:hover {
    cursor: pointer;
}


#form_pencarian {
    grid-template-columns: max-content 2fr 2fr;
}

#form_pencarian input[type=text],#form_pencarian select {
    border-left:none;
    border-top:none;
    border-right:none;
    border-bottom: 1px solid #ebebeb;
    width: 100%;
    text-align: center;
    margin-bottom:0px;
    padding: 16px;
}
#form_pencarian #buttonpencarian{
    padding: 16px;
    background: #8e44ad;
    color: white;
    text-align: center;
}
#form_pencarian #buttonpencarian:hover{
    background: #9b59b6;
    cursor: pointer;
}

#bagian_atas_kalender {
    margin-top: 30px;
}


#tidak_ada_data {
    display: block;
    text-align: center;
    font-weight: bold;
    margin-top: 50px;
}

#layout_kalender {
    margin-bottom: 30px;
}

@media (max-width: 740px) {
    #layout_kalender {
        margin-top: 10px;
    }

    #menu_bulan {
        display: none;
    }
}

@media (min-width: 741px) {

    #layout_kalender {
        grid-template-columns: 1fr 3fr;
        margin-top: 40px;
    }
}






#tombol_toggle_bulan {
    padding: 20px;
    text-align: center;
    background: #292929;
    color: white;
    border: none;
    width: 100%;
    font-size: 14px;
    font-weight: 300;
}

#tombol_toggle_bulan:hover {
    background: black;
    cursor: pointer;
}

#layout_kalender {
    grid-gap: 20px;
}

#menu_bulan li {
    border-left: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
    border-top: 1px solid #d7d7d7;
    text-align: center;
    padding: 10px;
    display: block;
    color: #333333;
    background-color: white;
}

#menu_bulan li:nth-last-child(1) {
   border-bottom: 1px solid #d7d7d7;
}

#menu_bulan li:hover {
    color: white;
    cursor: pointer;
}

#menu_bulan li:hover {
    background: #303030;
}
